local fn = _gn(0x1FCA98E33C1437B3)
--- _CREATE_ANIM_SCENE
-- @param animDict :
-- @param flags :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.CreateAnimScene(animDict, flags, p2, p3, p4)
	return _in2(fn, _ts(animDict), flags, _ts(p2), p3, p4, _ri)
end
